package cn.quant.baa.pay.model.web;

/**
 * Created by Administrator on 2021/9/24 0024.
 */
public class PayResponseData {
    private String orderNo;
    private String prepay;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getPrepay() {
        return prepay;
    }

    public void setPrepay(String prepay) {
        this.prepay = prepay;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("PayResponseData{");
        sb.append("orderNo='").append(orderNo).append('\'');
        sb.append(", prepay='").append(prepay).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
